.banner-1 .owl-item:hover .img-2{
    display: block !important;
}

.banner-1 .owl-item:hover .img-1{
    display: none !important;
}

/* .banner-1 .owl-item:hover{
    background-color: aqua;
} */

.cats img{
    transition: transform .5s; /* Animation */
}

.cats img:hover{
    transform: scale(1.1);
}

.blogs img{
    transition: transform .5s; /* Animation */
}

.blogs img:hover{
    transform: scale(1.1);
}

.logo-cneter{
    display: none;
}

.toolbar-item a div span {
    color: #fff;
}

.topbar{
    background:#0e0c62 !important;
  color: #fff !important;
}

.toolbar-item i {
    color: #fff !important;
}

@media (max-width: 575px) {
    .bg-blue .col-md-6 p {
      margin-top: 0px !important;
    }

    .mob-video{
        display: block !important;
    }

    .desktop{
        display: none !important;
    }

    .logo-cneter{
        display: block !important;
    }

    .menu-top-area{
        display: none !important;
    }
  }